.title {
	z-index: 4;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 10%, rgba(0, 0, 0, 0.6) 60%, rgba(0, 0, 0, 0.8) 90%);
	left: 0;
	bottom: 0;
	position: absolute;
	width: 100%;
}

.upperTitle {
	z-index: 4;
	background: linear-gradient(to top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 10%, rgba(0, 0, 0, 0.6) 60%, rgba(0, 0, 0, 0.8) 90%);
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
}

.image {
	z-index: 1;
	height: 100%;
	width: 100%;
}

.downloadIcon {
	position: absolute;
	max-width: 2.5rem;
	left: 9%;
	top: 10%;
	z-index: 5;
}

.link {
	z-index: 2;
	position: relative;
	height: inherit;
	display: inline-block;
	color: white !important;
	width: 100%;
	height: 100%;
}

.carousel {
	padding-right: 15%;
	padding-left: 15%;
	padding-bottom: 5%;
}

.cover:hover {
	background: rgba(0, 0, 0, 0.4);
}

.cover {
	transition: background-color .1s;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	height: 100%;
	width: 100%;
}

.emptyTorrentResult{
	min-height: 20rem;
}
